[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule
Icon=preferences-web-browser-identification
Exec=kcmshell4 useragent
X-DocPath=kcontrol/useragent/index.html

X-KDE-Library=kcm_kio
X-KDE-PluginKeyword=useragent
X-KDE-ParentApp=kcontrol

Name=Browser Identification
Name[af]=Stelsel identifisering
Name[ar]=تعريف المتصفح
Name[be]=Ідэнтыфікацыя вандроўніка
Name[be@latin]=Identyfikacyja hartača
Name[bg]=Идентификация
Name[bn]=ব্রাউজার সনাক্তকরণ
Name[bn_IN]=ব্রাউজার সনাক্তকরণ
Name[br]=Anvelezh ar furcher
Name[ca]=Identificació del navegador
Name[cs]=Identifikace prohlížeče
Name[csb]=Identifikacëjô przezérnika
Name[cy]=Enw'r Porwr
Name[da]=Browser-identifikation
Name[de]=Browserkennung
Name[el]=Ταυτοποίηση περιηγητή
Name[eo]=TTT-legila identeco
Name[es]=Identificación del navegador
Name[et]=Brauseri identifikaator
Name[eu]=Arakatzailearen identifikazioa
Name[fa]=شناسایی مرورگر
Name[fi]=Selaimen tunnistus
Name[fr]=Identification du navigateur
Name[fy]=Blêder identifikaasje
Name[ga]=Aitheantas Brabhsálaithe
Name[gl]=Identificación do navegador
Name[gu]=બ્રાઉઝર ઓળખ
Name[he]=זיהוי דפדפן
Name[hi]=ब्राउज़र पहचान
Name[hr]=Identifikacija preglednika
Name[hsb]=Identifikacija browsera
Name[hu]=Böngészőazonosító
Name[is]=Auðkenni vafra
Name[it]=Identificazione browser
Name[ja]=ブラウザ識別情報
Name[ka]=ბრაუზერის ინდენტიფიკაცია
Name[kk]=Шолғыштың өз туралы хабарлауы
Name[km]=ការ​កំណត់​អត្តសញ្ញាណ​កម្មវិធី​រុករក
Name[kn]=ವೀಕ್ಷಕದ ಗುರುತು
Name[ko]=브라우저 증명
Name[ku]=Nasnameya Gerokê
Name[lt]=Naršyklės identifikacija
Name[lv]=Pārlūka identifikācija
Name[mk]=Идентификација
Name[ml]=ബ്രൌസര്‍ തിരിച്ചറിയല്‍
Name[mr]=ब्राउजर ओळख
Name[ms]=Pengenalpastian Pelayar
Name[nb]=Nettleseridentifisering
Name[nds]=Nettkieker-Identiteet
Name[ne]=ब्राउजर पहिचान
Name[nl]=Browseridentificatie
Name[nn]=Nettlesaridentifikasjon
Name[or]=ବ୍ରାଉଜର ପରିଚୟ
Name[pa]=ਬਰਾਊਜ਼ਰ ਪਛਾਣ
Name[pl]=Identyfikacja przeglądarki
Name[pt]=Identificação do Navegador
Name[pt_BR]=Identificação do navegador
Name[ro]=Identificare navigator web
Name[ru]=Идентификация браузера
Name[se]=Fierpmádatloganidentifikašuvdna
Name[sk]=Identifikácie prehliadača
Name[sl]=Identifikacija brskalnika
Name[sr]=Идентификација прегледача
Name[sr@latin]=Identifikacija pregledača
Name[sv]=Webbläsaridentifikation
Name[ta]=உலாவி அடையாளம்
Name[te]=అన్వేషణి గుర్తింపు
Name[tg]=Муайянкунии намоишгар
Name[th]=การแสดงตัวของเบราว์เซอร์
Name[tr]=Web Tarayıcı Kimliği
Name[uk]=Ідентифікація навігатора
Name[vi]=Nhận diện trình duyệt
Name[wa]=Idintifiaedje do betchteu
Name[x-test]=xxBrowser Identificationxx
Name[xh]=Uchazo Lomkhangeli zincwadi
Name[zh_CN]=浏览器识别
Name[zh_TW]=瀏覽器識別

Comment=Configure the way Konqueror reports itself
Comment[af]=Stel die manier waarop Konqueror homself raporteer op
Comment[ar]=اضبط طريقة تعريف كونكيورر عن نفسه
Comment[be]=Настаўленні спосабу прадстаўлення Konqueror у Сеціве
Comment[be@latin]=Naładź, jak hartač „Konqueror” siabie pradstaŭlaje
Comment[bg]=Идентификация на браузъра
Comment[bn]=কনকরার নিজেকে কিভাবে উপস্থাপন করবে তা কনফিগার করুন
Comment[bn_IN]=Konqueror দ্বারা নিজস্ব পরিচিতি প্রদর্শন কনফিগার করুন
Comment[ca]=Configura com desitgeu que s'identifiqui el Konqueror
Comment[cs]=Zde můžete jak se bude Konqueror hlásit webovým serverům
Comment[csb]=Kònfigùracëjô ôrtu przedstôwianiô sã Konquerora
Comment[cy]=Ffurfweddu'r ffordd y mae Konqueror yn adrodd ei hun 
Comment[da]=Indstil den måde Konquerors rapporterer sigselv
Comment[de]=Kennungen für Konqueror als Web-Browser festlegen
Comment[el]=Ρυθμίστε τον τρόπο με τον οποίο αναφέρεται ο Konqueror
Comment[eo]=Agordi kiel Konkeranto prezentiĝas
Comment[es]=Configuración del modo de autoidentificación de Konqueror
Comment[et]=Selle seadistamine, kuidas Konqueror endast teada annab
Comment[eu]=Konfiguratu nola azaltzen duen Konquerorrek bere burua 
Comment[fa]=پیکربندی روشی که Konqueror گزارش خود را می‌دهد.
Comment[fi]=Vaihda Konquerorin esittäytymistapaa
Comment[fr]=Configuration de la manière dont Konqueror se signale
Comment[fy]=Hjir kinne jo fêststelle hoe Konqueror har by webtsjinners identifisearret
Comment[ga]=Cumraigh conas a chuireann Konqueror é féin in aithne
Comment[gl]=Configurar o xeito en que Konqueror se identifica
Comment[gu]=કોન્કરર પોતાને અહેવાલ આપે તે રૂપરેખાંકિત કરો
Comment[he]=שינוי הדרך שבה Konqueror מזדהה
Comment[hi]=कॉन्करर अपने आप को जिस रूप में रिपोर्ट करे वैसा कॉन्फ़िगर करें
Comment[hr]=Konfiguriranje načina na koji se Konqueror prijavljuje
Comment[hsb]=Nastajić, pod kotrym mjenom so konqueror přizjewi
Comment[hu]=A Konqueror webböngésző kliensazonosítójának beállítása
Comment[is]=Stilla hvernig Konqueror kynnir sig
Comment[it]=Configura il modo in cui Konqueror si identifica presso i server
Comment[ja]=Konqueror のブラウザ識別情報を設定
Comment[ka]=Konqueror-ის იდენტიფიკაციის კონფიგურირება
Comment[kk]=Konqueror өз туралы хабарлауын баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​​ពី​របៀប​ដែល Konqueror រាយការណ៍​​ដោយ​ខ្លួន​វា​ផ្ទាល់
Comment[kn]=ಕಾಂಕರ್ ತನನ್ನು ವರದಿಮಾಡಿಕೊಳ್ಳುವ ರಿತಿಯನ್ನು ಸಂರಚಿಸು
Comment[ko]=Konqueror가 자신을 보고하는 방법 설정
Comment[ku]=Pergala raporkirina Konquerorê ava bike
Comment[lt]=Čia galite nustatyti, kaip Konqueror save identifikuoja
Comment[lv]=Norādiet kā Konqueror identificēt sevi
Comment[mk]=Конфигурирајте го начинот на кој Konqueror се пријавува себе си
Comment[ml]=കോണ്‍ക്വറര്‍ സ്വയം തിരിച്ചറിയുന്ന രീതി ക്രമീകരിയ്ക്കുക
Comment[mr]=कॉन्करर ज्यानुरूप अहवाल दाखल करते त्यानुरूप संयोजीत करा
Comment[ms]=Konfigur cara Konqueror melaporkan dirinya
Comment[nb]=Tilpass Konquerors egenrapportering
Comment[nds]=Instellen, wat Konqueror seggt, woneem he is
Comment[ne]=कन्क्वेररले प्रतिवेदन गर्ने तरीकामा कन्फिगर गर्नुहोस्
Comment[nl]=Hier kunt u bepalen hoe Konqueror zich bij webservers identificeert
Comment[nn]=Vel korleis Konqueror skal presentera seg sjølv
Comment[or]=Konqueror ନିଜକୁ ଖବର କରୁଥିବା ପଥକୁ ବିନ୍ୟାସ କରନ୍ତୁ
Comment[pa]=ਕੋਨਕਿਉਰੋਰ ਦੇ ਖੁਦ ਨੂੰ ਜਾਣਕਾਰੀ ਦੇਣ ਦੇ ਢੰਗ ਦੀ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja sposobu przedstawiania się Konquerora
Comment[pt]=Configuração da forma como o Konqueror se apresenta
Comment[pt_BR]=Configurar a forma como o Konqueror se apresenta
Comment[ro]=Configurează modul în care Konqueror se identifică la serverele de web
Comment[ru]=Настройка идентификации Konqueror
Comment[se]=Vállje mo Konqueror galgá iežas ovdanbuktit
Comment[sk]=Nastavenie identifikácie Konquerora
Comment[sl]=Nastavitev načina predstavljanja Konquerorja
Comment[sr]=Подешавање К‑освајачевог представљања
Comment[sr@latin]=Podešavanje K‑osvajačevog predstavljanja
Comment[sv]=Anpassa hur Konqueror identifierar sig
Comment[ta]=கான்கொரர் அறிக்கைகளை வழிகளை வடிவமை
Comment[te]=Konqueror దానంతటదే ఎలానివేదిస్తుంతో ఆకృతీకరించుము
Comment[tg]=Танзимоти худмуайянкунии Konqueror
Comment[th]=ปรับแต่งการแสดงตัวของ Konqueror
Comment[tr]=Konqueror raporlama sistemini yapılandır
Comment[uk]=Тут можна налаштувати ідентифікацію Konqueror
Comment[vi]=Cấu hình cách Konqueror tự báo cáo
Comment[wa]=Apontyî l' manire ki Konqueror s' idintifeye
Comment[x-test]=xxConfigure the way Konqueror reports itselfxx
Comment[xh]=Qwalasela indlela i Konqueror ezichaza ngayo
Comment[zh_CN]=配置 Konqueror 报告自己的方式
Comment[zh_TW]=設定 Konqueror 回報自身狀況的方式

X-KDE-Keywords=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login
X-KDE-Keywords[af]=Gebruiker Agent,Browser,Internet,WWW,Network,agent,bindings,server,login
X-KDE-Keywords[be]=Кліент,Вандроўнік,Сетка,Агент,сервер,уваход,сесія,User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login
X-KDE-Keywords[bg]=Keywords=идентификация, клиент, потребителски, браузър, Интернет, агент, сайт, представяне, User Agent, Browser, Internet, WWW, Network, agent, bindings, server, login
X-KDE-Keywords[ca]=Agent d'usuari,Fullejador,Internet,WWW,Xarxa,agent,lligams,servidor,accés
X-KDE-Keywords[cs]=Uživatelský agent,Prohlížeč,Internet,WWW,Síť,Agent,Vazby,Server,Login,Přihlášení
X-KDE-Keywords[csb]=User Agent,programa brëkòwnika,przezérnik,Internet,WWW,séc,agent,sparłączenia,serwera,login
X-KDE-Keywords[cy]=Asiant y Defnyddiwr,Porwr,Rhyngrwyd,WWW,Rhwydwaith,asiant,rhwymiadau,gweinydd,mewngofnodi
X-KDE-Keywords[da]=Brugeragent,Internet,WWW,Netværk,agent,bindinger,server,login
X-KDE-Keywords[de]=Browserkennung,Internetprogramm,Browser,Internet,WWW,Netzwerk,Server,Zuordnungen,Anmeldung
X-KDE-Keywords[el]=Πράκτορας χρήστη,Περιηγητής,Διαδίκτυο,WWW,Δίκτυο,πράκτορας,bindings,εξυπηρετητής,σύνδεση
X-KDE-Keywords[eo]=uzanto,agento,TTT,Interreto,WWW,reto,asocioj,servilo,saluto
X-KDE-Keywords[es]=Agente de Usuario,Navegador,Internet,WWW,Red,agente,asociaciones,servidor,entrada,acceso
X-KDE-Keywords[et]=kasutajaagent,identifikaator,veebilehitseja,Internet,WWW,võrk,agent,seosed,server,sisselogimine
X-KDE-Keywords[eu]=Erabiltzaile agentea,Arakatzailea,Internet,WWW,sarea,agentea, elkarketak,zerbitzaria,saio-hasiera
X-KDE-Keywords[fa]=عامل کاربر، مرورگر، اینترنت، WWW، شبکه، عامل، مقیدسازیها، کارساز، ورود
X-KDE-Keywords[fi]=Käyttäjäagentti,Selain,Internet,WWW,Verkko,agentti,sidokset,palvelin,kirjautuminen
X-KDE-Keywords[fr]=identité du navigateur,navigateur,WWW,réseau,associations,serveur,connexion,login,internet
X-KDE-Keywords[fy]=user agent,browser,internet,www,netwurk,brûkersagint,agint,biningen,tsjinner,oanmelding
X-KDE-Keywords[ga]=UserAgent,gníomhaire úsáideora,Brabhsálaí,Idirlíon,WWW,Líonra,Gréasán,gníomhaire,ceangail,freastalaí,logáil isteach
X-KDE-Keywords[gl]=Axente de Usuario,User Agent,Navegador,Internet,WWW,Rede,axente,atallos,servidor,login
X-KDE-Keywords[he]=רשת,זיהוי,קישורים,שרת,כניסה למערכת,דפדפן,זיהוי דפדפן,WWW,אינטרנט, User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login
X-KDE-Keywords[hr]=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login,Korisnički agent,Preglednik,Mreža,povezivanja,poslužitelj,prijava
X-KDE-Keywords[hu]=böngészőtípus,böngésző,internet,WWW,hálózat,azonosító,hozzárendelések,kiszolgáló,bejelentkezés
X-KDE-Keywords[is]=Vafraauðkenning,Auðkennig,Auðkenning Vafra,Vafri,Net,Netið,bindingar,þjónn,innstimplun,innskráning
X-KDE-Keywords[it]=User agent,Navigazione,Browser,Internet,WWW,Rete,agent,collegamenti,server,login,accesso
X-KDE-Keywords[ja]=ユーザエージェント,ブラウザ,インターネット, WWW,ネットワーク,エージェント,バインディング,サーバ,ログイン
X-KDE-Keywords[km]=ភ្នាក់ងារ​អ្នក​ប្រើ កម្មវិធីរុករក អ៊ីនធឺណិត វើលវ៉ាយវ៉េប បណ្ដាញ ភ្នាក់ងារ ការ​ចង ម៉ាស៊ីន​បម្រើ ចូល
X-KDE-Keywords[ko]=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login,사용자 에이전트,브라우저,네트워크,에이전트,도우미,바인딩,서버,로그인,인터넷
X-KDE-Keywords[lt]=Naudotojo agentas,User-Agent,Naršyklė,Internet,WWW,Tinklas,agentas,sietis,serveris, registracija
X-KDE-Keywords[lv]=Lietotāja Aģents,Pārlūks,Internets,WWW,Tīkls,aģents,sasaistes,serveris,pieteikšanās
X-KDE-Keywords[mk]=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login,Кориснички агент,Прелистувач,Интернет,Мрежа,агент,поврзувања,сервер,најава
X-KDE-Keywords[nb]=brukaragent,nettleser,internett,WWW,verdensveven,nettverk,agent,tjener,innlogging
X-KDE-Keywords[nds]=User Agent,Browser,Internet,WWW,Nettwark,agent,bindings,Server,Nettkieker,anmellen
X-KDE-Keywords[ne]=प्रयोगकर्ता एजेन्ट, ब्राउजर, इन्टरनेट, WWW, सञ्जाल, एजेन्ट, बाइन्डिङहरू, सर्भर, लगइन
X-KDE-Keywords[nl]=user agent,browser,internet,www,netwerk,gebruikersagent,agent,bindingen,server,login
X-KDE-Keywords[nn]=brukaragent,nettlesar,internett,WWW,verdsveven,nettverk,agent,tenar,innlogging
X-KDE-Keywords[pa]=WWW,Network,agent,bindings,ਏਜੰਟ,ਸਰਵਰ,ਲਾਗਿੰਨ,ਇੰਟਰਨੈਟ,ਝਲਕਾਰਾ,ਯੂਜ਼ਰ ਏਜੰਟ,ਨੈਟਵਰਕ
X-KDE-Keywords[pl]=User Agent,program użytkownika,przeglądarka,Internet,WWW,sieć,agent,powiązania,serwer,login
X-KDE-Keywords[pt]=Agente do Utilizador,Navegador,Internet,WWW,Rede,Interfaces,Servidor,Autenticação
X-KDE-Keywords[pt_BR]=Agente de Usuário,Navegador,Internet,WWW,Rede,agente,ligações,servidor,login
X-KDE-Keywords[ro]=agent utilizator,User Agent,navigator,browser,Internet,WWW,reţea,agent,asocieri,server,logare
X-KDE-Keywords[se]=geavaheaddjiageanta,fierpmádatlogan,fierpmádat,WWW,interneahtta,fierbmi, ageanta,bálvá,sisačáliheapmi
X-KDE-Keywords[sl]=uporabniški agent,brskalnik,internet,WWW,splet,omrežje,strežnik,prijava
X-KDE-Keywords[sr]=User Агент,Browser,Интернет,WWW,Network,агент,bindings,сервер,login, Мрежа,прегледач,агент,кориснички агент
X-KDE-Keywords[sr@latin]=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login, Mreža,pregledač,agent,korisnički agent
X-KDE-Keywords[sv]=Användaragent,Webbläsare,Internet,WWW,Nätverk,agent,bindningar, server,inloggning
X-KDE-Keywords[ta]=பயன்படுத்துபவர் முகவர்,உலாவி,வலைபின்னல்,WWW,வலைதளம்,முகவர்,bindings,சேவகன்,உள்நுழை
X-KDE-Keywords[th]=เครื่องมือของผู้ใช้,เบราว์เซอร์,อินเทอร์เน็ต,WWW,เครือข่าย,เครื่องมือ,การจับคู่,เซิร์ฟเวอร์,ล็อกอิน
X-KDE-Keywords[tr]=Kullanıcı Aracısı,Tarayıcı,İnternet,WWW,Ağ,giriş,sunucu,aracı
X-KDE-Keywords[uk]=агент навігатора,навігатор,Інтернет,WWW,мережа,агент,прив'язки,сервер,реєстрація
X-KDE-Keywords[uz]=User Agent,WWW,agent,bindings,Браузер,Интернет,Тармоқ,сервер
X-KDE-Keywords[vi]=Tác nhân người dùng,Trình duyệt,Mạng,Internet,WWW,mạng,tác nhân,tổ hợp,máy phục vụ,đăng nhập
X-KDE-Keywords[wa]=Idintifiaedje do betchteu,User Agent,adjint d' uzeu,betchteu,Daegntoele,WWW,rantoele,adjint,aloyaedjes,sierveu,elodjaedje
X-KDE-Keywords[x-test]=xxUser Agent,Browser,Internet,WWW,Network,agent,bindings,server,loginxx
X-KDE-Keywords[xh]=Ummeli womsebenzisi,Umkhangeli zincwadi,Internet,WWW,Umsebenzi womnatha,ummeli,izibophelelo,umncedisi,igama elithile
X-KDE-Keywords[zh_CN]=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login,用户代理,Agent,Browser,Internet,WWW,Network,agent,bindings,server,login,用户代理,浏览,网络,代理,绑定,服务器,登录
X-KDE-Keywords[zh_TW]=User Agent,Browser,Internet,WWW,Network,agent,bindings,server,login,使用者代理程式,瀏覽器,網際網路,網路,代理程式,伺服器,登入
